<?php get_header(); ?>

	<div id="content">

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
			<h2 class="posttitle"><?php the_title(); ?></h2>
			<div class="postentry">
				<?php the_content(); ?>
				<?php wp_link_pages(array('before' => '<p><strong>'.__('Pages:', 'f2').'</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
			</div>
	
			<div class="postmetadata">
				<span class="postcomment"><?php if(comments_open()) { ?><a href="#respond"><?php _e('Comment', 'f2') ?></a> (<?php comments_rss_link('RSS'); ?>)<?php } else _e('Comments are closed', 'f2'); ?>
				<?php if(pings_open()) { ?>&nbsp;|&nbsp;&nbsp;<a href="<?php trackback_url(true); ?> " rel="trackback"><?php _e('Trackback', 'f2') ?></a><?php } ?>
				</span>
				<?php edit_post_link(__('Edit', 'f2'), '<span class="postedit">', '</span>'); ?>	
			</div>
		</div>


		<?php comments_template(); ?>

		<?php endwhile; else: ?>

		<div class="post not-found">
			<h2 class="posttitle"><?php _e('Not Found', 'f2') ?></h2>
			<div class="postentry"><p><?php _e('Sorry, no posts matched your criteria.', 'f2'); ?></p></div>
		</div>

		<?php endif; ?>

	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
